<xml> 
	<item name="rope,bg2" locX="318" locY="249"></item> 
	<item name="plate,bg2" locX="716" locY="517"></item> 
	<item name="fuel_can,bg2" locX="286" locY="235"></item> 
	<item name="gloves,bg2" locX="429" locY="495"></item> 
	<item name="wire,bg2" locX="687" locY="543"></item> 
	<item name="brush,bg2" locX="229" locY="94"></item> 
	<item name="oil_can,bg2" locX="596" locY="535"></item> 
	<item name="axe,bg2" locX="968" locY="127"></item> 
	<item name="newspaper,bg2" locX="294" locY="503"></item> 
	<item name="dog,bg2" locX="215" locY="466"></item> 
	<item name="painting,bg2" locX="315" locY="115"></item> 
	<item name="cat,bg2" locX="708" locY="154"></item> 
	<item name="books,bg2" locX="845" locY="99"></item> 
	<item name="paper clip,bg2" locX="744" locY="351"></item> 
	<item name="food_1,nm,mul" locX="631" locY="559"></item> 
	<item name="food_2,nm,mul" locX="438" locY="220"></item> 
	<item name="food_3,nm,mul" locX="621" locY="99"></item> 
	<item name="food_4,nm,mul" locX="787" locY="141"></item> 
	<item name="food_5,nm,mul" locX="518" locY="184"></item> 
	<item name="food_6,nm,mul" locX="917" locY="169"></item> 
	<item name="food_7,nm,mul" locX="970" locY="442"></item> 
	<item name="threads,bg2" locX="938" locY="442"></item> 
	<item name="food_8,nm,mul" locX="820" locY="265"></item> 
	<item name="food_9,nm,mul" locX="306" locY="530"></item> 
	<item name="food_9,bg2" locX="330" locY="527"></item> 
	<item name="food_10,nm,mul" locX="381" locY="216"></item> 
	<item name="food_11,nm,mul" locX="538" locY="492"></item> 
	<item name="food_12,nm,mul" locX="445" locY="410"></item> 
	<item name="food_13,nm,mul" locX="993" locY="283"></item> 
	<item name="food_14,nm,mul" locX="731" locY="260"></item> 
	<item name="food_15,nm,mul" locX="435" locY="561"></item> 
	<item name="food_16,nm,mul" locX="938" locY="248"></item> 
	<item name="food_17,nm,mul" locX="292" locY="289"></item> 
	<item name="food_18,nm,mul" locX="578" locY="270"></item> 
	<item name="food_19,nm,mul" locX="201" locY="157"></item> 
	<item name="food_19,bg" locX="201" locY="146"></item> 
	<item name="food_20,nm,mul" locX="881" locY="467"></item> 
	<item name="origaminglogo,nm,logo" locX="743" locY="33"></item> 
	<item name="tricycle,bg2" locX="434" locY="349"></item> 
	<item name="necklace,bg2" locX="880" locY="349"></item> 
	<item name="clock,bg2" locX="428" locY="123"></item> 
</xml>
<!------------------------------------------------------------------------- 
       psd2xml tool origamingmedia (c) 2013 
       use this tool to retrieve all item positions and export them from a PSD 
       v1.2e - do not support group layers yet 
              - now able to export XML and layers, with layer's alpha data --> 
